Unclassified NewsBoard ABBC.CSS.PHP Local File Include Vulnerability

Unclassified NewsBoard is prone to a local file-include vulnerability. This may allow unauthorized users to view files and to execute local scripts.

A successful exploit may allow unauthorized users to view files and to execute local scripts; other attacks are also possible.

Versions 1.6.1 and earlier are reported vulnerable to this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus